
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31005.135
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ChatServer", "csserver\ChatServer.csproj", "{ADB21DA6-E0B4-4218-85F4-59351E635488}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "BossServer", "BossServer\BossServer.csproj", "{005AEE5F-3437-4285-9BAA-5B056D07AB5B}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "clientTest", "clientTest\clientTest.csproj", "{5FB5814B-6E21-402C-98F3-2E2DA96A8772}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "PBReferens", "PBReferens\PBReferens.csproj", "{03F69CA0-352E-4F6B-A683-5C395F29A3EE}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Lib1", "Lib1\Lib1.csproj", "{D49EB2E3-949C-48AF-BFCA-E07B171E2715}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Libs", "Libs", "{02C64572-AF0B-4AE0-8685-3836A0FD1C1E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DataTransfer", "DataTransfer\DataTransfer.csproj", "{201B65E5-35B6-4AF0-B4DF-8334484BC804}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{ADB21DA6-E0B4-4218-85F4-59351E635488}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{ADB21DA6-E0B4-4218-85F4-59351E635488}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{ADB21DA6-E0B4-4218-85F4-59351E635488}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{ADB21DA6-E0B4-4218-85F4-59351E635488}.Release|Any CPU.Build.0 = Release|Any CPU
		{005AEE5F-3437-4285-9BAA-5B056D07AB5B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{005AEE5F-3437-4285-9BAA-5B056D07AB5B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{005AEE5F-3437-4285-9BAA-5B056D07AB5B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{005AEE5F-3437-4285-9BAA-5B056D07AB5B}.Release|Any CPU.Build.0 = Release|Any CPU
		{5FB5814B-6E21-402C-98F3-2E2DA96A8772}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5FB5814B-6E21-402C-98F3-2E2DA96A8772}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5FB5814B-6E21-402C-98F3-2E2DA96A8772}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5FB5814B-6E21-402C-98F3-2E2DA96A8772}.Release|Any CPU.Build.0 = Release|Any CPU
		{03F69CA0-352E-4F6B-A683-5C395F29A3EE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{03F69CA0-352E-4F6B-A683-5C395F29A3EE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{03F69CA0-352E-4F6B-A683-5C395F29A3EE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{03F69CA0-352E-4F6B-A683-5C395F29A3EE}.Release|Any CPU.Build.0 = Release|Any CPU
		{D49EB2E3-949C-48AF-BFCA-E07B171E2715}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D49EB2E3-949C-48AF-BFCA-E07B171E2715}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D49EB2E3-949C-48AF-BFCA-E07B171E2715}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D49EB2E3-949C-48AF-BFCA-E07B171E2715}.Release|Any CPU.Build.0 = Release|Any CPU
		{201B65E5-35B6-4AF0-B4DF-8334484BC804}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{201B65E5-35B6-4AF0-B4DF-8334484BC804}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{201B65E5-35B6-4AF0-B4DF-8334484BC804}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{201B65E5-35B6-4AF0-B4DF-8334484BC804}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{03F69CA0-352E-4F6B-A683-5C395F29A3EE} = {02C64572-AF0B-4AE0-8685-3836A0FD1C1E}
		{D49EB2E3-949C-48AF-BFCA-E07B171E2715} = {02C64572-AF0B-4AE0-8685-3836A0FD1C1E}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {C4A6CBBD-8341-4284-B0F8-D6CEC4B9B603}
	EndGlobalSection
EndGlobal
